html, body {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: white;
	color: black;
}
table, img, a img {
  border: none;
}
input {
	border-color: #e3e3e3;
}
select {
	border-color: #ababab;
}

/* basic formats */
.b,.bold,.strong {font-weight:bold;}
.i,.italic {font-style:italic;}
.u,.underline {text-decoration:underline;}
.l,.left {text-align:inherit;}
.c,.center {text-align:center;}
.r,.right {text-align:right;}
.j,.full {text-align:justify}
.big {font-size:larger;}
.clr {clear:both;}
.top {vertical-align:top;}
.hide {display:none;}
table.top td {vertical-align:top;}

/* margin */
.m5 {margin: 5px;}
.m10 {margin: 10px;}
.m10-5 {margin:10px 5px 5px 5px;}
.m15-5 {margin:15px 5px 5px 5px;}
.m20-5 {margin:20px 5px 5px 5px;}
.m5-lr10 {margin:5px 10px;}
/* margin top */
.mt2 {margin-top:2px;}
.mt3 {margin-top:3px;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
/* margin top bottom */
.mtb10 {margin-top:10px;margin-bottom:10px;}
.mt10-b5 {margin-top:10px;margin-bottom:5px;}
.mt5-b10 {margin-top:5px;margin-bottom:10px;}
/* margin top left */
.mtl5 {margin-top:5px;margin-left:5px;}
.mt5-l10 {margin-top:5px;margin-left:10px;}
.mt15-l5 {margin-top:15px;margin-left:5px;}
.mt20-l5 {margin-top:20px;margin-left:5px;}
/* margin top left right */
.mtlr10 {margin-top:10px;margin-left:10px;margin-right:10px;}
.mt5-lr10 {margin-top:5px;margin-left:10px;margin-right:10px;}
/* margin bottom */
.mb5, .mb-5 {margin-bottom:5px;}
.mb10, .mb-10 {margin-bottom:10px;}
.mb15, .mb-15 {margin-bottom:15px;}
.mb20, .mb-20 {margin-bottom:20px;}
.mb30, .mb-30 {margin-bottom:30px;}
.mb35, .mb-35 {margin-bottom: 35px}

/* margin left */
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
/* margin left right */
.mlr10 {margin-left:10px;margin-right:10px;}
/* margin right */
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}

/* padding */
.p5 {padding:5px;}
.p10 {padding:10px;}
.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pt2 {padding-top:2px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pr-5 {padding-right: 5px;}
.pr-10 {padding-right: 10px;}


/* text */
.tac {text-align: center;}

/* width */
.w55 {width: 55px;}
.w90 {width: 90px;}
.w120 {width: 120px;}
.w125 {width: 125px;}
.w130 {width: 130px;}
.w135 {width: 135px;}
.w140 {width: 140px;}
.w145 {width: 145px;}
.w150 {width: 150px;}
.w155 {width: 155px;}
.w160 {width: 160px;}
.w170 {width: 170px;}
.w-full {width: 100%;}
.w150 {width: 150px;}
.min-w-150 { min-width: 150px }


table.foto-detaily td {width:190px;height:190px;}
table.foto-detaily td.foto-detaily {text-align:center;border:1px solid #ddd;}

.in-mc > * {margin:0 auto;}

.hvezda-m1, .hvezda-m2, .hvezda-m3, .hvezda-m4, .hvezda-m5, .hvezda-m6 {
	background: url('//i.mimibazar.cz/h/bc/i/1ss.gif');
	height: 10px;
	display: inline-block;
}
.hvezda-m1 {width: 10px;}
.hvezda-m2 {width: 20px;}
.hvezda-m3 {width: 30px;}
.hvezda-m4 {width: 40px;}
.hvezda-m5 {width: 50px;}
.hvezda-m6 {width: 60px;}
.smiley { display: none }
